Subject: Petition re: wilderness bills

From: [email-masked] (Rob Squires / Gill Ellison)
Date: Sat, 3 Feb 1996 11:43:58 -0000

>X-Apparently-To: [email-masked]
>From:	[email-masked]
>MR-Received: by mta ADMIN.MUAS; Relayed; Fri, 02 Feb 1996 14:11:07 -0500
>MR-Received: by mta ADMIN; Relayed; Fri, 02 Feb 1996 14:11:08 -0500
>Disclose-recipients: prohibited
>Date:	Fri, 2 Feb 1996 19:11:07 -0000
>Subject: Petition re: wilderness bills
>To:	[email-masked], [email-masked], [email-masked],
>	[email-masked], [email-masked],
>	[email-masked], [email-masked]
>Autoforwarded: false
>Importance: normal
>Priority: normal
>Sensitivity: Company-Confidential
>UA-content-id: 11A2138A3600
>X400-MTS-identifier: [;6907111402021996/A01783/ADMIN]
>Hop-count: 1
>
>
>! * ! * ! * SIGN THIS PETITION IF YOU CARE ABOUT THE ENVIRONMENT, THE
>DESERT, PROTECTION OF PRISTINE WILDERNESS AREAS! * ! *
>
>As this editorial in the New York Times states, two very very
>bad bad bad bills: HR 1745 and its senate counterpart S884, are
>currently proposing wilderness annihilation in the beautiful desert lands
>of Utah.  Read the following article if you want more details. This
>is a NATIONAL issue, and an issue of misrepresentation-- the people
>of Utah do not want this bill passed and their representatives are not
>listening.
>ALL YOU HAVE TO DO IS SIGN YOUR NAME TO THIS LIST AND SEND IT ON TO 5 OTHER
>PEOPLE.
>IF YOU ARE A TENTH PERSON TO SIGN YOUR NAME, FORWARD THE LIST BACK TO ME:
>[email-masked]
>(i.e. the 10th, 20th, 30th person will forward this message to me in progress)
>I will compile the petition and send it to the important senators, etc.
>
>------Editorial in the New York Times, November 15,1995----------
>. . .There is another test just around the corner. Companion bills in
>the House and Senate would take about 22 million acres of Federal land in
>Utah now run by the Federal Bureau of Land Management,give wilderness
>protection to a mere 1.8 million acres in southeastern Utah's
>fabled canyonlands and open the rest to mining, road-building and
>development.
>The bills are sponsored by Representative James Hansen and Senator Orrin
>Hatch, both Utah Republicans. A competing bill sponsored by Representative
>Maurice Hinchey of New York is much better. It would protect 5.7 million
>acres, which environmentalists think is the minimum required to maintain the
>integrity of the canyonlands. According to several polls, Utah's
>rank-and-file citizens prefer the Hinchey approach and believe that there
>is more to be gained from tourism if the terrain is left alone than from
>bulldozing some of the nation's most fragile and scenic lands. But Utah's
>Congressional delegation prefers the bulldozer.
>         Critics of the Hatch-Hansen bill have two further complaints.
>First, it would undermine the intent of the 1964 Wilderness Act--an act
>that designates wilderness as a place "where man himself is but a
>visitor"--by  allowing development even in the 1.8 million protected acres.
>Second, it
>forecloses the possibility of future wilderness designations. The B.L.M.
>will continue to manage the 20 million Utah acres left unprotected by the
>Hansen-Hatch bills. But the bills say the land must hence- forth be
>reserved for commercial users. Wilderness designation will no longer be an
>option. Finally, victory for the Hansen-Hatch bills could provide smoother
>sailing for other measures that are aimed at stripping the Federal
>Government of control over public lands. The most brazen of these are
>identical bills sponsored by Senator Craig Thomas, Republican of Wyoming,
>and Mr. Hansen that would transfer to the states every single acre managed
>anywhere by the B.L.M., some 270 million acres in all. A variant has been
>offered by Senator Conrad Burns, Republican of Montana, who would establish
>a commission to identify national forests and other public lands that could
>be sold or transferred to the states or private
>interest. The Thomas-Hansen measure proposes a give-away. The Burns bill
>threatens a national yard sale of the country's natural heirlooms. Mr. Thomas
>says the lands would be better administered "by the people who truly
>understand the needs of local citizens.  That, of course, means Western
>state legislatures, which tend to be far more inclined to exploit public
>resources for commercial gain than even this Congress.
>        These are destructive ideas, and the only sure way to stop them is
>to send a clear conservationist signal by defeating the Utah lands bill.
>The main hope is on the House floor, where a growing group of moderate
>Republicans is having strong second thoughts about legislation that
>endangers
>the environment. The preservation of a sound national public lands strategy
>may lie in their hands.
>
>PETITION BEGINS HERE:
>
>"I do not support wilderness annihilation bills HR 1745 and S884.  I
>am in favor of Senator Hinchey's and the Utah citizen's proposal
>to designate AT LEAST 5.7 million acres of PROTECTED wilderness in southern
>Utah."
>
>    #    NAME                  E-MAIL (not obligatory)     PLACE OF RESIDENCE
>
>    1.  Elizabeth Whittlesey    [email-masked]     Texas,orig. Utah
>    2.  Cori Nelson            [email-masked]   CA, orig.Utah
>    3.  Erin Johnson            [email-masked] CT, orig. Utah
>    4.  Sung-Min Chung          [email-masked] CT, orig.MD
>    5.  Thomas Socci                                        NY, NY
>    6.  Sofia Yakren                                        NY
>    7.  Elizabeth Kanter                                    MA, orig. NJ
>    8.  Amelia Kaplan           [email-masked]     NJ
>    9.  Emily Hobson            [email-masked]     CA
>    10. Adam Dylan Hefty        [email-masked]       KS
>    11. Eric Albert             [email-masked]  vard.edu  NJ
>    12. Daniel Mason            [email-masked]      CA
>    13. Joshua Mooney           [email-masked]       CA
>    14. Erica Brandling-Bennett [email-masked]          VA
>    15. Allison Brugg           [email-masked]    CT
>    16. Leah Campbell           [email-masked]          NY
>    17. Tamar Kraft-Stolar      [email-masked]            NY
>    18. Zoe Weinrobe            [email-masked]            MA
>    19. Anna Spraycar           [email-masked]           MD
>    20. Jessica Shattuck                                    MD
>    21. Karen E. Thomas         [email-masked]  CA
>    22. Steven W. Thomas                                 Providence, RI
>    23. Chris Harley            [email-masked]
>    24. Jennie Hoffman                                      WA
>    25. Eric Sanford            [email-masked]       OR
>    26. Philip Brownell         [email-masked]       OR
>    27. Ben Brownell            [email-masked]        OR
>    28. Brian Cross             [email-masked]           CA
>    29. Nathaniel Gilbert       [email-masked]         CA, WA
>    30. David Severson          [email-masked]         OR, WA
>    31. Benjamin Kalm           [email-masked]             UT
>    32. Sandy Kalm              [email-masked]              UT
>    33. Tiare Sheller           [email-masked]              WA
>    34. Nathan Sheller          [email-masked]              WA
>    35. Joel Krist              [email-masked]        WA
>    36. Kym Krist                                           WA
>    37. Angela Linse            [email-masked]      WA
>    38. Barbara Knox-Seith      [email-masked]              WA
>    39. Lisa Dabek              [email-masked]  WA
>    40. Tamara Jackson          [email-masked] WA
>    41. Alyssa Reischauer       [email-masked] WA
>    42. Robert Bellsey          [email-masked]  AZ
>    43. A. Ellinor Michel       [email-masked] MI (voter reg. AZ)
>    45. Sara Roos               [email-masked]             CA
>    46. George Ruben            [email-masked], NH
>    47. Martha Luehrmann        [email-masked]          CA
>    48. Dariush Arasteh         [email-masked]              CA
>    49. Robin Mitchell          [email-masked]        CA
>    50. Joseph Ball             [email-masked]            CA
>    51. Mark D'Antonio          [email-masked]        MA
>    52. Derek Shuman            [email-masked]             CA
>    53. Phillip Price           [email-masked]              CA
>    54. Greg Klunder            [email-masked]        CA
>    55. Laura Yee              [email-masked]     CA
>    56. Thayon Barton          [email-masked]     CA
>    57. Joseph Sullivan         [email-masked]            IL
>    58. Christine Armer         [email-masked]             IL, CA
>    59. Ryan Gossen             10247,[email-masked]     TX, CA
>    60. Laura M. Smith                                       TX
>    61. Suzanne D. Ramo         [email-masked]        TX
>    62. Stephen Bright          [email-masked]              TX
>    63. April Parra		[email-masked]		     TX
>    64. Eileen Bamberger    [email-masked]  TX
>    65. Stephen Rice	       [email-masked]  TX
>    66. Vicki Albright	   [email-masked]              TX
>    67. David Wilcox	[email-masked]              TX
>    68. Rob Squires           [email-masked]      U.K.  
>
>
>
>
>
-----------------------------------------------------------------------------
                         Rob Squires of CTCSystems 
                   --- Coaptation Towards Collectivism  ---    
                 http://www.u-net.com/~yesyou/ctc/ctc.html

            Gill Ellison - Events/Communications Officer  
                        at innovative local charity 
                   +++  A Positive Attitude to Life  +++

                       E:Mail:[email-masked] 
                          Phone/Fax (01744) 612778 
-----------------------------------------------------------------------------

---

From: [email-masked]
Date: Sat, 3 Feb 1996 09:36:40 -0500 (EST)

On Sat, 3 Feb 1996, Rob Squires / Gill Ellison wrote:

> >    19. Anna Spraycar           [email-masked]           MDÚü?ý> >    
20. Jessica Shattuck                                    MD
> >    69. German Poleo                                       VZLA